@media print {
  body * {
    display: none;
  }
  .section-to-print,
  .section-to-print * {
    display: block;
  }
  .section-to-print {
    position: absolute;
    left: 0;
    top: 0;
  }
}

html,body
{
  height: 100%;
}

::-webkit-scrollbar
{
/*   width: 15px; */
/*   background-color: transparent; */
}

::-webkit-scrollbar-thumb
{
/*   background-color: #a6c; */
}

::-webkit-scrollbar-track
{
/*     -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); */
/*     border-left: 1px solid #000000; */
/*     border-right: 1px solid #000000; */
/*     background-color: #F5F5F5; */
}

::-webkit-scrollbar-button {
/*     background-color: #7c2929; */
}

::-webkit-scrollbar-corner {
/*     background-color: #ffffff; */
}

body {
/*   overflow-y: scroll !important; */
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIElEQVQYV2NkkP8vyUAEYAQrfMj4nJDaUYV4Q4jo4AEAB/UcQsqK6DoAAAAASUVORK5CYII=) repeat;
  background: #ffffff;
  /* Fallback */
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 95%, rgba(255, 255, 255, 0) 100%), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIElEQVQYV2NkkP8vyUAEYAQrfMj4nJDaUYV4Q4jo4AEAB/UcQsqK6DoAAAAASUVORK5CYII=) repeat;
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(5%, rgba(255, 255, 255, 1)), color-stop(50%, rgba(255, 255, 255, 1)), color-stop(95%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 0))), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIElEQVQYV2NkkP8vyUAEYAQrfMj4nJDaUYV4Q4jo4AEAB/UcQsqK6DoAAAAASUVORK5CYII=) repeat;
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 95%, rgba(255, 255, 255, 0) 100%), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIElEQVQYV2NkkP8vyUAEYAQrfMj4nJDaUYV4Q4jo4AEAB/UcQsqK6DoAAAAASUVORK5CYII=) repeat;
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 95%, rgba(255, 255, 255, 0) 100%), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIElEQVQYV2NkkP8vyUAEYAQrfMj4nJDaUYV4Q4jo4AEAB/UcQsqK6DoAAAAASUVORK5CYII=) repeat;
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 95%, rgba(255, 255, 255, 0) 100%), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIElEQVQYV2NkkP8vyUAEYAQrfMj4nJDaUYV4Q4jo4AEAB/UcQsqK6DoAAAAASUVORK5CYII=) repeat;
  /* IE10+ */
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 95%, rgba(255, 255, 255, 0) 100%), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIElEQVQYV2NkkP8vyUAEYAQrfMj4nJDaUYV4Q4jo4AEAB/UcQsqK6DoAAAAASUVORK5CYII=) repeat;
  /* W3C */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=1), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIElEQVQYV2NkkP8vyUAEYAQrfMj4nJDaUYV4Q4jo4AEAB/UcQsqK6DoAAAAASUVORK5CYII=) repeat;
  /* IE6-9 */
  background-attachment: fixed;
/*   font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; */
}

body.modal-open {
  overflow: hidden!important;
}

#compendiumContainer {
  margin-top: 50px;
}

.sortorder:after {
  content: '\25b2';   /*UP-POINTING TRIANGLE */
}

.sortorder.reverse:after {
  content: '\25bc';   /*DOWN-POINTING TRIANGLE */
}

#resultsContainer {
  margin-top: 25px;
}

.buttonMeta {
  font-size: .8rem;
}

.resultEntry {
  margin-bottom: 1em;
}

#beastiaryPage #compendiumContainer #resultsContainer .resultEntry .modal-header
{
  background-color: #4285f4;
}

#catalogPage #compendiumContainer #resultsContainer .resultEntry .modal-header
{
  background-color: #aa66cc;
}

#grimoirePage #compendiumContainer #resultsContainer .resultEntry .modal-header
{
  background-color: #cc0000;
}

#resultsContainer .modal-header
{
  color: #ffffff;
}

#resultsContainer .modal-header .close
{
  font-size: 3rem;
  color: #363636;
  opacity: 1;
}